.header {
  height: 72px;
  background-color: #fafbfc;
}

.img-logo {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  float: none;
  text-align: center;
}

.breadcrumbs {
  padding-top:10px;
  padding-bottom: 10px;
  text-align: center;
  border-top:1px solid #eee;
  border-bottom:1px solid #eee;
}

.breadcrumbs .step{
  display: inline-block;
  margin-left: 35px;
  color: rgba(0,0,0,0.3);
}
.breadcrumbs .step.first{
  margin-right: 35px;
  margin-left: 0;
}
.breadcrumbs .step.current{
  color: black;
}

.headline {
  font-size: 20px;
  line-height: 27px;
  text-align: center;
}

.desc {
  margin-top: 20px;
  text-align: center;
}

.form {
  margin-top: 26px;
  padding-top: 0px;
}

.w-button{
  background-color: #FFCD03;
  color: black;
}

.choose_button-holder{
  display: inline-block;
}


.choose_button {
  margin-top: 0px;
  margin-left: 0px;
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 3px;
}
.choose_button.w-button{
  background-color: white;
  border: 1px solid #FFCD03;
  color: black;  
}
.choose_button.w-button.selected{
  background-color: #FFCD03;
  border: 1px solid #FFCD03;
  color: black;  
}

.question_field {
  margin-top: 39px;
}

.next_button {
  display: block;
  width: 250px;
  margin-top: 31px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 3px;
}

.step-1 .div_form{
  margin-top: 30px;
  border-top: 1px solid #eee;
  padding-top: 25px;
}
.step-2 label{
  width: 40%;
  display: inline-block;
}
.step-2 .w-input,
.step-2 .w-select{
  display: inline-block;
  width: 50%;

}